a {
	color: #000000;
	text-decoration: underline;
}

a:hover, a:active {
	color: #CC0000;
	text-decoration: undeline;
}
a.mainlevel-nav {
	font-size: 12px;
	padding-left: 20px;
	margin-top :8px;
	color: #000000;
	text-decoration: none;
}

a.mainlevel-nav#active_menu {
	font-size: 12px;
	background: url(../images/pimp1[1].gif) no-repeat 3px ;
	padding-left: 10px;
	color: #000000;
	font-weight: bold;
}
a.mainlevel-nav:hover, a.mainlevel-nav:active {
	background: url(../images/arrow-on.gif) no-repeat -1px 3px;
	color: #000000;
	text-decoration: undeline;
}

a.mainlevel {
	font-size: 13px;
	padding-left: 13px;
	margin-top :5px;
	background: url(../images/pimp1[1].gif) no-repeat 3px #F5F5F5;
	color: #000000;
	text-decoration: none;
}
a.mainlevel#active_menu {
	padding-left: 10px;
	background: url(../images/pimp1[1].gif) no-repeat 3px ;
	color: #000000;
	font-weight: bold;
}
a.mainlevel:hover, a.mainlevel:active {
	background: url(../images/arrow-on.gif) no-repeat -1px 3px;
	color: #000000;
	text-decoration: undeline;
}

a.pagenav {
	font-weight: normal;
}

a.readon {
	display: block;
	color: #CC0000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
}

a.readon:hover {
	color: #CC0000;
	text-decoration: none;
}

a.sublevel {
	padding-left: 4px;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #CC0000;
	text-decoration: none;
}

body{
	font-family		: Arial,sans-serif;
	color			: #333333;
	line-height		: 1.166;	
	margin			: 0px;
	padding			: 0px;

}

body#bd {
	margin: 0;
	background: url(../images/fon.jpg) repeat-x bottom #ECF3F8;
}

body.contentpane {
	width: auto;
	margin: 10px;
	background: #FFFFFF;
	line-height: 140%;
}

div#header {
	padding: 0;
	background: #373F44;
	height: 130px;
}

div#topline {
	padding: 0 8px 0 2px;
	margin-bottom: 4px;
	color: #666666;
	font-size: 11px;
}

div#topline a {
	color: #666666;
	text-decoration: none;
}

div#topline a:hover, div#topline a:active {
	color: #222222;
	text-decoration: none;
}

div.clr {
	clear: both;
}

div.header-nav {
	float: left;
}

div.header-nav a {
	padding: 0 8px;
	border-left: 1px solid #C0C0C0;
}

div.header-photo {
	width: 180px;
	float: right;
	background: #373F44;
	height: 128px;
	overflow: visible;
}

div.latest {
	width: auto;
	background: #FFFFFF;
	line-height: 140%;
}

div.latest a {
	color: #666666;
	text-decoration: none;
}

div.latest a:hover, div.latest a:active {
	color: #373F44;
	text-decoration: none;
}

div.latest h3 {
	margin-bottom: 5px!important;
	padding-left: 14px!important;
	color: #666666!important;
	background: none!important;
	font-weight: bold!important;
	font-size: 16px!important;
	text-transform: lowercase;
}

div.latest table, div.latest td {
	background: #FFF1DF;
	font-size: 12px;
}

div.latest ul {
	padding-left: 8px;
}

div.module div div {
	padding: 0;
	padding-bottom: 1px;
	border: none;
}

div.module div div div {
	padding: 6px;
	width: auto !important;
	width: 100%;
	border: none;
	background: none;
}

div.module div div div .search {
	text-align: center;
}

div.module div div div div {
	padding: 1px;
	width: auto !important;
	width: 100%;
	border: none;
	background: none;
}

div.module div, div.frame {
	padding: 5px 5px 5px 5px;
	width: auto!important;
	border: 1px solid #c0c0c0;
	width: 100%;
	background: url(../images/fon-m.png) repeat-x #ffffff;

}
div.module-doc div div{
	padding: 0;
	border: none;
}
div.module-doc div{
	width: auto!important;
	border: 1px solid #c0c0c0;
	width: 100%;
	background: #ffffff;
}
div.module-doc {
	border: 2px solid #ffffff;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	margin-bottom: 8px;
	margin-right: 8px;
	margin-left: 8px;
	background: #ffffff;
}

div.module, .frameshadow{
	border: 2px solid #ffffff;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	margin-bottom: 8px;
	margin-right: 8px;
	margin-left: 8px;
	background: #ffffff;
}


div.lolog  {
 width :268px;
height: 127px; 
position			: absolute;
	margin-right: 0px;
	margin-top: 0px;
	right:0px;
	background: url(../images/lolog.jpg) repeat-x #ffffff;
	z-index			: 101;
	
	
}
div.logo  {
left:0px;
position			: absolute;
	margin-right: 0px;
	margin-top: 0px;
	
	z-index			: 101;
	
	
}


 .frameseach {
	border: 1px solid #C0C0C0;
	margin-bottom: 10px;
	margin-top: 10px;


}





div.moduletable {
	padding: 6px;
	width: auto!important;
	width: 100%;
}

div.moduletable h3, div.module h3 {
	padding: 4px 4px 4px 8px;
	margin: -6px -6px 10px -6px;
	color: #000000;
	font-weight: bold;
	font-size: 16px;
	line-height: normal;
	text-transform: capitalize;
}

div.moduletable td {
	padding: 3px 0!important;
}

div.search input.inputbox {
	width: 100%;
}

div.spotlight {
	width: auto;
	background: #ffffff;
}

div.spotlight a {
	color: #FFFFFF;
}

div.spotlight h3 {
	margin-bottom: 0;
	padding-left: 6px;
	padding-top: 6px;
	display: block;
	color: #FFFFFF;
	background: none;
	font-weight: bold;
	font-size: 16px;
	text-transform: lowercase;
}

div.spotlight table, div.spotlight td {
	color: #FFFFFF;
	background: #CC7400!important;
	font-size: 12px;
}

div.users-bar {
	float: right;
	text-align: right;
}

div.users-bar a {
	padding: 2px 8px;
	border: 1px solid #EFEFEF;
	margin: 4px;
	background: #C0C0C0;
}





#containerhead{
	position		: relative;
	top				: 0px;
	width			: 100%;
	background: url(../images/header-fon.png) repeat-x top;
}


.knigi{
	padding-top: 61px;
	margin-right: 10px;
	margin-left: 8px;
}


#keyword{
width : 85%;
}






fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

fieldset a {
	font-weight: bold;
}

fieldset span.small {
	margin: 0!important;
	background: none!important;
	padding: 0!important;
}

form {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 16px;
}

h2 {
	font-size: 14px;
}

h4 {
	margin: 5px 0;
	font-size: 12px;
	font-weight: bold;
}

hr {
	border-top: 1px solid #D3CCC2;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

img {
	vertical-align: middle;
}

input {
	font: 11px Tahoma, Arial, sans-serif;
}

li {
	padding-left: 12px;
	background: url(../images/arrow-off.gif) no-repeat -1px 5px #F5F5F5;
}

p {
	margin: 10px 0;
}

select {
	font: 11px Tahoma, Arial, sans-serif;
}

table.blog {
	width: auto;
	padding: 0;
	background: #F2F2F2;
}

table.contentpaneopen td span.small {
	padding: 0 0 0 12px;
	background: url(../images/author.gif) no-repeat center left;
}

table.contentpaneopen td, table.contentpane td {
	padding: 4px;
	background: #F2F2F2;
	overflow: hidden;
}

table.contentpaneopen, table.contentpane {
	width: 100%;
	background: #F2F2F2;
}

table.contenttoc {
	border: 1px solid #CCCCCC;
	margin: 0 0 10px 10px;
	width: 150PX;
}

table.contenttoc td {
	padding: 1px 6px 4px 6px!important;
}

table.contenttoc td a {
	padding: 1px 6px 4px 8px!important;
	background: url(../images/arrow-off.gif) no-repeat 0 4px;
}

table.contenttoc td a:hover, table.contenttoc td a:active {
	background: url(../images/arrow-on.gif) no-repeat 0 4px;
}

table.contenttoc th {
	padding: 4px 6px;
	background: #373F44;
	color: #FFFFFF;
	line-height: normal;
}

table.moduletable {
	width: 100%;
	background: #FFFFFF;
}

table.moduletable th {
	color: #DC9B44;
	background: none;
	font-weight: bold;
	font-size: 16px;
}

table.polls {
	padding: 0;
	width: 100%;
	text-align: left;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	text-align: left;
}

table.pollstableborder td{
	padding: 0;
}

table.searchintro {
	margin: 10px 0;
	width: 100%;
}

table.searchintro td{
	padding: 0 2px!important;
}

td {
	font-size: 12px;
	line-height: 160%;
}

td.buttonheading {
	padding-right: 5px;
	background: url(../images/seperator.gif) repeat-x bottom left!important;
}

td.createdate {
	padding: 0 0 0 18px!important;
	display: block;
	color: #666666;
	background: url(../images/date.gif) no-repeat 4px 4px!important;
	font-size: 11px;
}

textarea {
	border: 1px solid #D3CCC2;
	padding-left: 2px;
	font: 11px/1.3em Tahoma, Arial, sans-serif;
}

th {
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	text-indent: 10px;
}

th.pagenav_next a, th.pagenav_prev a {
	padding: 0;
	font-size: 11px;
	text-decoration: none;
}

ul {
	margin: 0 0 0 2px;
	padding: 0;
	list-style: none;
}

ul#mainlevel li, ul#mainlevel-nav li {
	padding: 0;
	display: inline;
	background: none;
}

ul#mainlevel li, ul#mainlevel-nav li {
	padding: 0;
	display: inline;
	background: none;
}

.article_seperator {
	display: block;
	font-size: 0px!important;
	line-height: 1%!important;
}

.banner {
	margin: auto;
	width: 100%;
	text-align: center;
}

.blog_more {
	margin: 12px 0;
	border-top: 3px solid #FFFFFF;
	padding: 6px;
	color: #666666;
}

.button {

	font: 12px Tahoma, Arial, sans-serif;
	##height: 22px;
}

.category {
	font-weight: bold;
}

.checkbox {
	margin: 0!important;
}

.code, pre {
	border: 1px solid #F0EEDE;
	width: auto;
	padding: 6px;
	background: #F7F6EE;
	font: 11px Tahoma, Arial, sans-serif;
	overflow: hidden;
}

.componentheading {
	padding: 4px 4px 4px 12px;
	border-bottom: 1px solid #F7F7F7;
	margin: 0;
	color: #FFFFFF;
	background: #373F44;
	font-weight: bold;
	font-size: 12px;
	line-height: normal;
}

.contentdescription {
	padding: 12px 9px!important;
}

.contentheading, .contentpagetitle {
	color: #CC0000;
	background: url(../images/seperator.gif) repeat-x bottom left!important;
	font-weight: bold;
	font-size: 16px;
}

.error {
	color: #CC0000;
}

.feedchannel {
	padding: 2px;
	border-bottom: 1px dashed #D3CCC2;
	display: block;
}

.headertitles {
	padding-bottom: 4px;
	background: url(../images/hdot.gif) repeat-x bottom left;
	color: #7587AB;
	font-weight: bold;
	font-size: 14px;
}

.highlight {
	background: #F5F8C6;
	font-weight: bold;
}

.inputbox {
	padding-left: 2px;
	margin-bottom: 1px;
	font: 11px Tahoma, Arial, sans-serif;
}

.latestnews, .mostread {
	font-weight: bold;
}

.message {
	color: #CC0000;
	font-weight: bold;
}

.modifydate {
	color: #666666;
	font-size: 11px;
	height: 15px;
}

.moduletable {
	padding: 0;
}

.mosimage {
	border-top: 1px solid #D3CCC2;
	border-left: 1px solid #D3CCC2;
	border-bottom: 1px solid #A7A199;
	border-right: 1px solid #A7A199;
	padding-top: 5px;
	margin-right: 5px;
	background: #FFFFFF;
}

.mosimage_caption {
	margin-top: 2px;
	color: #D3CCC2;
	font-size: 11px;
}

.pagenavbar {
	margin: 10px 0;
	color: #666666;
	font-size: 11px;
	text-decoration: none;
}

.pagenavbar a {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}

.pagenavcounter {
	font-size: 11px;
}

.sectiontableentry1 {
	padding: 2px;
	height: 22px;
}

.sectiontableentry2 {
	padding: 2px;
	height: 22px;
}

.sectiontableheader {
	padding: 2px;
	background: #999999!important;
	color: #FFFFFF;
	font-weight: bold;
	line-height: normal;
}

.sectiontableheader a, .sectiontableheader a:hover {
	color: #FFFFFF;
}

.small {
	color: #666666;
	font-size: 11px;
}

#selectValue{
	background: url(../images/seachfon.png) no-repeat bottom left; 

}

#selectValuez{
	background: url(../images/seachfon2.png) no-repeat bottom left; 

}
#selectValuez3{
	background: url(../images/seachfon3.png) no-repeat bottom left; 

}
#selectValue4{
	background: url(../images/seachfon4.png) no-repeat bottom left; 

}
#abutton{
	
width: 160px ;

}


#lines{
	background: url(../images/line.gif) repeat-x bottom ; 

}

#ja-mainnav {
	position		: absolute;
	top: 100px;
	left: 40%;
	font-size: 1em;
	font-weight: bold;
	line-height: normal;
	clear: both;
	float: center;
}
#footer {
	margin-top: 6px;
	color: #505050;
}

#footer a{
	color: #666666;
}

#footer a:hover, #footer a:active {
	color: #222222;
}

.big_menu{
	font-weight: bold;
}

.componentheading a, .componentheading a:hover, .componentheading a:active{
    color: rgb(255, 255, 255);
    font-size: 12px;
	text-decoration: none;
}